﻿.theme-border,
.table-bordered {
    border-top: solid 2px #20315A
}

.theme-color {
    color: #20315A
}

.title-border {
    margin-bottom: 40px;
    position: relative;
    text-align: center
}

.title-border:before,
.title-border:after {
    content: "";
    position: absolute;
    top: 50%;
    left: -150%;
    width: 300%;
    height: 1px;
    background: #ddd
}

.title-border>span {
    background: #fff;
    position: relative;
    z-index: 1;
    padding-left: 14px;
    padding-right: 15px
}

@media only screen and (max-width: 767px) {
    .title-border {
        margin-bottom: 15px
    }
}

.theme-block {
    border: solid 1px #dfdfdf;
    border-top: solid 2px #20315A;
    padding: 30px 29px;
    margin-bottom: 60px
}

.no-theme-block {
    border: none;
    padding: 0;
    margin-bottom: 0
}

.table-bordered thead>tr>th,
.table-bordered thead>tr>td {
    font-size: 16px;
    line-height: 1.667em;
    color: #333;
    text-transform: uppercase;
    font-weight: 500
}

@media only screen and (max-width: 991px) {
    .theme-block {
        padding: 15px;
        margin-bottom: 30px
    }
}

.table-bordered thead>tr>th,
.table-bordered thead>tr>td {
    border-bottom-width: 1px
}

.table-bordered th,
.table-bordered td {
    border: solid 1px #dfdfdf
}

.ink {
    display: block;
    position: absolute;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 100%;
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
    z-index: 9999
}

.animate {
    -webkit-animation: ripple 0.65s linear;
    -webkit-animation: ripple 0.65s linear;
    -moz-animation: ripple 0.65s linear;
    -ms-animation: ripple 0.65s linear;
    -o-animation: ripple 0.65s linear;
    animation: ripple 0.65s linear
}

@-webkit-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@-moz-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@-o-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

.icon-sprite,
.icon-sprite-for-modules {
    background-image: url(../images/icon_sprite.png);
    background-repeat: no-repeat;
    text-indent: -9999px
}

.icon-sprite-for-modules {
    background-image: url(../images/icon_sprite.png)
}

@media (-webkit-min-device-pixel-ratio: 2),
(min--moz-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 4 / 2),
(min-device-pixel-ratio: 2),
(min-resolution: 192dpi),
(min-resolution: 2dppx) {
    .icon-sprite,
    .icon-sprite-for-modules {
        background-image: url(../images/icon_sprite@2x.png);
        background-size: 100px 1000px
    }
}

@media only screen and (min-width: 992px) {
    .page-header-container {
        position: relative;
        padding-bottom: 10px
    }
    .page-header-container::after {
        content: '';
        display: table;
        clear: both
    }
}

@media only screen and (max-width: 767px) {
    .page-header-container {
        text-align: center;
        position: relative
    }
}

.page-header {
    padding: 0
}

.header-row-background {
    padding: 18px 0;
    margin-bottom: 30px;
    color: #333;
    border-bottom: 1px solid #d9d9d9
}

.header-row-background a {
    color: #20315a
}

.header-row-background a:hover {
    color: #333
}

.header-row-background .header-row {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto
}

.header-row-background:after {
    content: '';
    display: table;
    clear: both
}

.header-row-background .form-language,
.header-row-background .currency-switcher {
    float: left;
    margin-right: 10px
}

.header-row-background .welcome-msg {
    float: right;
    margin: 0;
    color: #8b8b8b;
    font-style: italic
}

.header-row-background .link-log {
    float: right;
    display: inline-block;
    color: #20315a;
    margin-left: 26px
}

.fl-justicons-download131{ color: #ed1b2d; }
.header-row-background .link-log span {
    font-size: 19px;
    line-height: 0;
    margin-left: 6px;
    transform: rotate(-90deg);
    display: inline-block;
    margin-top: 5px;
    vertical-align: sub
}

@media only screen and (max-width: 991px) {
    .header-row-background .link-log {
        display: none
    }
}

@media only screen and (max-width: 767px) {
    .page-header {
        padding-top: 25px
    }
    .header-row-background {
        display: none
    }
    .header-row-background .welcome-msg {
        float: none;
        text-align: center;
        margin: 0
    }
}

.header-switchers {
    float: right
}

.header-switchers .header-button {
    float: left;
    position: relative;
    width: 55px;
    margin-left: 4px
}

.header-switchers .header-button>a {
    display: block;
    height: 30px
}

.header-switchers .header-button>a:after {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 28px;
    line-height: 18px;
    padding-left: 5px;
    vertical-align: middle
}

.header-switchers .header-button.currency-list>a,
.header-switchers .header-button.lang-list>a {
    font-size: 14px;
    line-height: 21px;
    text-transform: capitalize;
    text-align: center;
    padding: 4px 0 0;
    width: 100%
}

.header-switchers .header-button ul {
    display: none;
    text-align: left;
    position: absolute;
    left: 0px;
    top: 36px;
    z-index: 999;
    background: #fff;
    width: 195px;
    padding: 30px;
    box-shadow: 5px 0px 32px rgba(0, 0, 0, 0.09)
}

.header-switchers .header-button ul li {
    float: none;
    display: block;
    padding-left: 0px;
    margin-bottom: 13px
}

.header-switchers .header-button ul li:last-child {
    margin-bottom: 0
}

.header-switchers .header-button ul li a {
    display: block;
    font-size: 14px;
    line-height: 17px;
    color: #8b8b8b;
    min-height: 18px
}

.header-switchers .header-button ul li a:hover,
.header-switchers .header-button ul li a.selected {
    color: #20315A
}

.header-switchers .header-button ul li a .mobile-part {
    display: none
}

.header-switchers .header-button>a:hover,
.header-switchers .header-button.active>a {
    text-decoration: none
}

.header-switchers .header-button.full_mode {
    width: auto;
    cursor: pointer;
    margin: 0 0px 0 30px
}

.header-switchers .header-button.full_mode .header-button-title .label {
    padding-right: 5px;
    display: none
}

.header-switchers .header-button.full_mode .header-button-title .current {
    font-weight: normal
}

.header-switchers .header-button.full_mode .header-button-title .current::after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f107";
    font-size: 16px;
    line-height: 14px;
    margin-left: 8px;
    color: #777;
    display: inline-block;
    vertical-align: middle
}

.header-switchers .header-button.full_mode .header-button-title:hover .current {
    color: #777
}

@media only screen and (max-width: 767px) {
    .header-switchers .header-button.full_mode {
        float: none
    }
    .header-switchers .header-button.full_mode.lang-list {
        padding-right: 0px;
        border-right: none
    }
}

.custom-link-top {
    padding: 0 0 10px 32px;
    border-left: 1px solid #d9d9d9;
    float: right;
    margin-left: 30px;
    position: relative;
    cursor: pointer
}

.custom-link-top .custom-link-count {
    background: #ed1b2d;
    border-radius: 50%;
    color: #ffffff;
    display: block;
    height: 31px;
    line-height: 31px;
    margin: 0 auto 5px;
    text-align: center;
    width: 31px
}

.custom-link-top .custom-link-icon {
    font-size: 22px;
    height: 0;
    line-height: 0
}

.custom-link-top .custom-link-icon.fa {
    font-size: 25px
}

.custom-link-top .custom-link-name {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin-left: 5px;
    letter-spacing: 1px
}

.custom-link-top a {
    color: #20315a
}

.custom-link-top a:hover {
    color: #333
}

.custom-link-top a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0
}

.custom-link-top #compare-items-header {
    overflow: hidden
}

.custom-link-top li {
    position: relative;
    overflow: hidden;
    padding-right: 30px;
    margin-bottom: 25px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center
}

.custom-link-top .product-image {
    float: left;
    margin-right: 15px
}

.custom-link-top .product-image img {
    max-width: 100%
}

.custom-link-top .product-image {
    overflow: hidden
}

.custom-link-top .btn-remove {
    position: absolute;
    right: 0;
    top: 0
}

.custom-link-top .button {
    width: 100%
}

.custom-link-top a.button {
    margin: 15px 0 0;
    color: #20315A;
    background: none
}

.custom-link-top a.button:hover {
    color: #fff;
    background: #20315A
}

.custom-link-top .btn-remove:hover:after {
    color: #333
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    .custom-link-top {
        margin-left: 15px;
        padding-left: 17px
    }
    .custom-link-top .custom-link-name {
        font-size: 0
    }
    .custom-link-top .custom-link-icon {
        font-size: 25px;
        display: block;
        text-align: center;
        padding-top: 15px
    }
    .custom-link-top .custom-link-icon.fa {
        font-size: 28px;
        margin: 0;
        display: block
    }
}

.de-lang-class .custom-link-top .custom-link-name {
    letter-spacing: 0
}

@media only screen and (min-width: 992px) {
    .de-lang-class .custom-link-top,
    .de-lang-class .skip-cart {
        padding-left: 15px;
        margin-left: 15px
    }
}

.header-info {
    float: right;
    font-size: 20px;
    text-align: right;
    color: #333;
    margin-top: 16px
}

.header-info .header-info-slog {
    font-size: 12px;
    color: #8b8b8b
}

.header-info span {
    font-size: 22px;
    color: #ed1b2d;
    margin-right: 10px
}

@media only screen and (max-width: 1199px) {
    .header-info {
        clear: right;
        margin: 20px 0
    }
    .header-info .header-info-text {
        display: inline-block
    }
    .header-info .header-info-text:first-child {
        border-right: 1px solid #ddd;
        padding-right: 8px;
        margin-right: 3px
    }
}

@media only screen and (max-width: 767px) {
    .custom-link-top,
    .header-info {
        display: none
    }
}

.id-block {
    display: none
}

.id-block-content {
    padding: 30px;
    background: #fff;
    position: absolute;
    top: 70px;
    z-index: 12;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
    right: -30px;
    min-width: 350px
}

.menu-true .id-block-content {
    z-index: 4
}

.logo {
    display: block;
    float: left;
    min-width: 100px;
    min-height: 44px;
    text-align: center;
    margin: 10px 0 0 0
}

.logo img {
    max-width: 100%
}

.logo .small {
    display: block
}

.logo .large {
    display: none
}

.logo-link:after {
    content: '';
    display: table;
    clear: both
}

.logo-link img {
    float: left;
    margin-right: 4px
}

.logo-link .logo-text-box {
    text-align: left;
    display: inline-table
}

.logo-link .logo-title {
    color: #3090fd;
    font-size: 40px;
    line-height: 40px;
    text-transform: lowercase;
    padding-top: 4px;
    letter-spacing: 1px
}

.logo-link .logo-slogan {
    font-size: 14px;
    line-height: 20px;
    color: #333;
    text-transform: capitalize;
    font-weight: normal;
    margin-top: -1px
}

.logo-link.logo {
    margin: 0
}

@media only screen and (max-width: 767px) {
    .logo-link .logo-title {
        font-size: 26px;
        line-height: 26px;
        padding-top: 7px
    }
    .logo-link .logo-slogan {
        display: none
    }
    .logo-link img {
        height: 40px
    }
    h1.logo {
        margin-bottom: 15px
    }
}

@media only screen and (max-width: 1199px) {
    .logo {
        margin-top: 20px
    }
}

@media only screen and (max-width: 991px) {
    .logo {
        margin: 20px 0
    }
}

@media only screen and (min-width: 768px) {
    .logo .small {
        display: none
    }
    .logo .large {
        display: block
    }
}

@media only screen and (max-width: 767px) {
    .logo {
        max-width: 100%;
        margin: 0 auto 20px;
        float: none;
        display: inline-block
    }
}

.skip-links {
    clear: both;
    position: relative
}

.skip-links:after {
    content: '';
    display: table;
    clear: both
}

@media only screen and (min-width: 992px) {
    .skip-links {
        border: 0;
        float: right
    }
    .skip-container {
        position: relative;
        float: right
    }
    .skip-container.mobile {
        display: none
    }
}

.skip-link .icon {
    display: inline-block;
    width: auto;
    height: auto;
    vertical-align: middle;
    font-size: 24px
}

.skip-link.skip-nav .icon,
.skip-link.skip-cart:not(.no-count) .icon {
    margin-right: 3px
}

@media only screen and (min-width: 500px) {
    .skip-link .icon {
        margin-right: 3px
    }
}

.skip-link .label {
    display: none
}

@media only screen and (min-width: 500px) {
    .skip-link .label {
        display: inline
    }
}

.skip-content {
    display: none
}

.skip-content.skip-active {
    display: block;
    position: absolute;
    background: #fff;
    top: 40px;
    z-index: 1000;
    padding: 15px;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.35);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.35);
    -webkit-animation: skipLinks 0.25s linear;
    -webkit-animation: skipLinks 0.25s linear;
    -moz-animation: skipLinks 0.25s linear;
    -ms-animation: skipLinks 0.25s linear;
    -o-animation: skipLinks 0.25s linear;
    animation: skipLinks 0.25s linear
}

@-webkit-keyframes skipLinks {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@-moz-keyframes skipLinks {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@-o-keyframes skipLinks {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@keyframes skipLinks {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

.main-menu .skip-content.skip-active {
    position: relative
}

@media only screen and (max-width: 991px) {
    .header-search,
    .header-minicart.desktop {
        display: none
    }
    .skip-link {
        border-right: solid 1px #fff;
        position: relative;
        float: left;
        width: 20%;
        height: 50px;
        color: #fff;
        line-height: 48px;
        text-align: center
    }
    .skip-link.skip-nav {
        border-left: solid 1px #fff
    }
    .skip-link .label {
        color: #fff
    }
    .skip-link:hover,
    .skip-link.skip-active {
        background: #fff;
        color: #fff
    }
    .skip-link.skip-active span,
    .skip-link:hover .label,
    .skip-link:hover .icon {
        color: #fff
    }
    .skip-content.skip-active {
        background: #fff;
        position: absolute;
        top: 50px;
        width: 100%;
        z-index: 999;
        padding: 0 10px;
        -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.35);
        -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.35);
        box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.35)
    }
    #header-account .links li a {
        display: inline-block;
        text-transform: uppercase;
        color: #20315A
    }
    #header-account .links li a:hover {
        color: #333
    }
    #header-account .links li a.top-link-checkout,
    #header-account .links li a.my-account-link,
    #header-account .links li a.register-link {
        display: none
    }
    .header-switchers {
        display: none
    }
}

a.skip-link {
    text-decoration: none
}

@media only screen and (min-width: 500px) {
    .skip-link {
        width: 25%
    }
}

.account-cart-wrapper {
    position: absolute;
    top: 0px;
    right: 0px
}

@media only screen and (max-width: 991px) {
    .account-cart-wrapper {
        position: static
    }
}
